Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

When upgrading from ESXi 4.1 to 5.1 the upgrade failed. I am receiving a handled error:

There was a problem with the Network Device specified on the command line.

Error: No NIC found with MAC Address "xx:xx:xx:xx:xx:xx

I upgraded through a baseline image of the esxi installable from my vcentre server. Thanks!

share|improve this question
    
Did you check the hardware support for esx5? –  Marki Feb 10 at 11:24
    
Yes. The hardware is supported and everything looked like it was ready to go. Server is HP Gen8. Likely to be because the generic ESXI 5.1 image was used and not the custom HP ESXi 5.1 Image. –  user208760 Feb 10 at 12:00
    
@user208760 Which specific HP server was this? –  ewwhite Feb 10 at 12:38

1 Answer 1

Were you running ESXi 4.1 on an HP ProLiant Gen8 server?

You suggest that you ran the upgrade from a generic ESXi 5.1 ISO and not using vSphere Update Manager or a package-based upgrade...

The only differences between the standard ESXi installation and the HP customized version are the management agents and a few utilities. The NIC driver versions are the same between images.

~ # esxcli software vib list | grep Hewlett-Packard
char-hpcru                     5.5.4.1-1OEM.550.0.0.1198610           Hewlett-Packard  PartnerSupported  2013-11-18  
char-hpilo                     550.9.0.0.9-1OEM.550.0.0.1198611       Hewlett-Packard  PartnerSupported  2013-11-18  
hp-ams                         550.9.4.0-29.1198611                   Hewlett-Packard  PartnerSupported  2013-11-18  
hp-build                       5.71.3-1198611                         Hewlett-Packard  PartnerSupported  2013-11-18  
hp-smx-limited                 500.03.02.10.3-434156                  Hewlett-Packard  VMwareAccepted    2013-11-18  
hpacucli                       9.40-12.0                              Hewlett-Packard  PartnerSupported  2013-11-18  
hpbootcfg                      5.5.0.01-01.02.10.1198611              Hewlett-Packard  PartnerSupported  2013-11-18  
hpnmi                          550.2.2.26-1198610                     Hewlett-Packard  PartnerSupported  2013-11-18  
hponcfg                        5.5.0.04-00.11.13.1198611              Hewlett-Packard  PartnerSupported  2013-11-18  
hpssacli                       1.50.4.0-5.5.0.1198611                 Hewlett-Packard  PartnerSupported  2013-11-18  
hptestevent                    5.5.0.01-00.00.6.1198611               Hewlett-Packard  PartnerSupported  2013-11-18  
scsi-hpsa                      5.5.0.50-1OEM.550.0.0.1198611          Hewlett-Packard  VMwareCertified   2013-11-18  
scsi-hpvsa                     5.5.0-68OEM.550.0.0.1198611            Hewlett-Packard  PartnerSupported  2013-11-18  
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.